﻿@import url(/App_Themes/ISPFCommon.css);

body{ margin:0px auto;background-image:url('Fond.jpg' );  }
/*h1, h2, h3{ font-family:'PT Sans'}*/
#col1{ margin:0px auto;  float:left;  width:325px;  height:662px;  background-image:url('Fond1.jpg' );  background-repeat:no-repeat}
#col2{  margin:0px auto; float:right;  width:723px;  height:662px;  background-image:url('Fond2.jpg' ); }
#footer{margin:0px 13px 0px 5px;height:190px;  font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;  font-size:11px;  background-color:#477d96;  color:White;/* margin:10px 0px 10px 4px;*/ text-align:justify}
#footer img{width:60px;  height:60px;  float:left;  margin-right:10px;  margin-bottom:5px}
#credits{width:1030px;margin:0px 23px 0px 5px;}
#valign{ vertical-align:text-bottom}
#recherche{ margin-top:25px;  margin-left:300px;  height:32px;  position:relative;  vertical-align:text-bottom}

#MenuContainer{ float:left;  margin-top:55px;  margin-left:25px;  width:634px}

#Chiffre{ margin-left:51px;  margin-top:248px;  margin-bottom:0px; margin-right:20px;  height:288px;  width:248px;  padding:5px 0px 10px 10px}
#Chiffre h1{ color:#0078ad}
#Chiffre table{ font-size:12px;}
#Chiffre table tr{ height:30px}
#Chiffre a{ color:#727f06;  text-decoration:none}

#RechTAHITI{ margin:0px 0px 0px 51px;  width:258px;  height:84px;  color:White;  text-align:left;  padding:0px 0px 10px 10px}
#RechTAHITI h1{ margin-bottom:0px;  padding:0px 0px 0px 0px}

.tb12{ background:#FFF url('rech.gif') no-repeat 175px 0px;  padding:4px 4px 4px 4px;  border:0px solid #CCC;  width:200px;  height:19px}
.tb12:hover{ background:#FFF url('rech_hover.gif') no-repeat 175px 0px}